--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

COPY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	2bb26a26-8919-40c4-9a4a-b04070ceda01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.802587+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F81F0B12805BF0406A14C6FE29575A411033AC11009AF040D0DECBFE29575A415854A011009AF040EE92CCFE2F565A41DC01FF11805BF040EBCBC6FE2F565A41F81F0B12805BF0406A14C6FE29575A41	20670006904000	2	2017
2	VirksomheterPåRuter1km	288cb839-14db-44ff-8d99-71ebbbbfffe9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.795387+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC01FF11805BF040EBCBC6FE2F565A4180715F12001DF04093ECC0FE2F565A4144D06B12001DF040A131C0FE29575A41F81F0B12805BF0406A14C6FE29575A41DC01FF11805BF040EBCBC6FE2F565A41	20660006904000	1	2017
3	VirksomheterPåRuter1km	ed3cc3c5-6c7a-4d8c-81f6-db09c86358e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.776657+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A02EBB270040EF409F18AAFEDB635A41C88F8E2800C3EE40AFBAA3FEDB635A4108F6A92800C3EE40B0EDA2FED5645A41A806D6270040EF40614FA9FED5645A41A02EBB270040EF409F18AAFEDB635A41	20630006918000	3	2017
4	VirksomheterPåRuter1km	4c591a83-f675-4faf-a9c3-62b4149dc70c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.776531+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A02EBB270040EF409F18AAFEDB635A41806AA0270040EF4059E1AAFEE1625A41E83D732800C3EE402887A4FEE1625A41C88F8E2800C3EE40AFBAA3FEDB635A41A02EBB270040EF409F18AAFEDB635A41	20630006917000	1	2017
5	VirksomheterPåRuter1km	645b68af-0c8d-4224-9874-3cca4ae8ba83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.77158+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098D63C2800C3EE407B1EA6FEED605A41A06B12290046EE405DB19FFEED605A41C0242E290046EE402DE29EFEE7615A412800582800C3EE401753A5FEE7615A4198D63C2800C3EE407B1EA6FEED605A41	20620006915000	3	2017
6	VirksomheterPåRuter1km	1ab14cc9-0f71-42c6-9f9e-4b24d27014bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.765789+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000898242A00C9ED40E48297FEE1625A4180F249290046EE4076129EFEE1625A41C0242E290046EE402DE29EFEE7615A41A837082A00C9ED40785698FEE7615A410898242A00C9ED40E48297FEE1625A41	20610006916000	1	2017
7	VirksomheterPåRuter1km	a23f3c8e-e238-4ba7-a664-eb52b4257341	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.759293+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A837082A00C9ED40785698FEE7615A415849E62A004CED408FAF91FEE7615A41F03E032B004CED400FD890FEE1625A410898242A00C9ED40E48297FEE1625A41A837082A00C9ED40785698FEE7615A41	20600006916000	1	2017
8	VirksomheterPåRuter1km	04282854-6cf7-4830-af5d-49430639ed85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.759125+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B6CF2900C9ED40F9FB99FEF35F5A41709EAC2A004CED40E15C93FEF35F5A414069C92A004CED407F8692FEED605A4188ECEB2900C9ED40802999FEED605A4120B6CF2900C9ED40F9FB99FEF35F5A41	20600006914000	3	2017
9	VirksomheterPåRuter1km	5529a47f-bea4-4786-ab51-3e077edbbd47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.750796+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005849E62A004CED408FAF91FEE7615A41D069C82B00CFEC4014ED8AFEE7615A4168F7E52B00CFEC409A118AFEE1625A41F03E032B004CED400FD890FEE1625A415849E62A004CED408FAF91FEE7615A41	20590006916000	2	2017
10	VirksomheterPåRuter1km	ef334173-bf35-4f14-8077-bc7d0f6e8e5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.75064+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048908D2B00CFEC4056A28CFEF35F5A41709EAC2A004CED40E15C93FEF35F5A4110E98F2A004CED40B33294FEF95E5A412844702B00CFEC401D7C8DFEF95E5A4148908D2B00CFEC4056A28CFEF35F5A41	20590006913000	3	2017
11	VirksomheterPåRuter1km	8d7aa56f-2845-49d8-8a1a-b1045bd11929	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.742738+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002844702B00CFEC401D7C8DFEF95E5A4160B6542C0052EC40C2A986FEF95E5A41E89B722C0052EC40F9CB85FEF35F5A4148908D2B00CFEC4056A28CFEF35F5A412844702B00CFEC401D7C8DFEF95E5A41	20580006913000	3	2017
12	VirksomheterPåRuter1km	40f469d1-d186-4f68-8542-46edc37092ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.734798+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8E6362C0052EC40F78687FEFF5D5A4120E51E2D00D5EB408C9C80FEFF5D5A4160503D2D00D5EB4044BB7FFEF95E5A4160B6542C0052EC40C2A986FEF95E5A41D8E6362C0052EC40F78687FEFF5D5A41	20570006912000	2	2017
13	VirksomheterPåRuter1km	3eac0e2a-0d18-4886-9c2d-e05989377e63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.734672+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8E6362C0052EC40F78687FEFF5D5A41802D192C0052EC409B6388FE055D5A416890002D00D5EB403C7D81FE055D5A4120E51E2D00D5EB408C9C80FEFF5D5A41D8E6362C0052EC40F78687FEFF5D5A41	20570006911000	5	2017
14	VirksomheterPåRuter1km	67cca35c-900e-4597-b58b-da3a3a4211ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.719231+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006826EC2D0058EB40797A7AFE055D5A418800DC2E00DBEA40EA5A73FE055D5A415894FB2E00DBEA40E77172FEFF5D5A4138190B2E0058EB40A79579FEFF5D5A416826EC2D0058EB40797A7AFE055D5A41	20550006911000	5	2017
15	VirksomheterPåRuter1km	f4518f59-9fa1-44a7-9525-90f04b0655dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.698528+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003865A4310064E940CD405EFE0B5C5A410000A83000E1E940C5B465FE0B5C5A41F851873000E1E9401CA566FE115B5A41600E83310064E94084355FFE115B5A413865A4310064E940CD405EFE0B5C5A41	20520006909000	1	2017
16	VirksomheterPåRuter1km	d46f0077-f64e-462f-add3-740764bbe20c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.692484+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000600E83310064E94084355FFE115B5A41204F833200E7E840A4A757FE115B5A41C051A53200E7E8407EAE56FE0B5C5A413865A4310064E940CD405EFE0B5C5A41600E83310064E94084355FFE115B5A41	20510006909000	1	2017
17	VirksomheterPåRuter1km	61944a03-e79e-443d-938c-e89a33c9042a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.692359+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050D061310064E940972960FE175A5A41B065613200E7E84028A058FE175A5A41204F833200E7E840A4A757FE115B5A41600E83310064E94084355FFE115B5A4150D061310064E940972960FE175A5A41	20510006908000	4	2017
18	VirksomheterPåRuter1km	6094b541-e20e-4a5f-ae0e-a559c51428e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.692233+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050D061310064E940972960FE175A5A41B0AA40310064E940051D61FE1D595A4138953F3200E7E840019859FE1D595A41B065613200E7E84028A058FE175A5A4150D061310064E940972960FE175A5A41	20510006907000	2	2017
19	VirksomheterPåRuter1km	29e5d5b5-cda6-4326-88a7-c017cead2a62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.685385+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C051A53200E7E8407EAE56FE0B5C5A41E0D7AA33006AE8406DFD4EFE0B5C5A4120A3CD33006AE84019FF4DFE055D5A41986DC73200E7E840B1B455FE055D5A41C051A53200E7E8407EAE56FE0B5C5A41	20500006910000	3	2017
20	VirksomheterPåRuter1km	7e64495b-5568-429f-9ab0-78612425eeb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.685256+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000204F833200E7E840A4A757FE115B5A4158268833006AE84019FB4FFE115B5A41E0D7AA33006AE8406DFD4EFE0B5C5A41C051A53200E7E8407EAE56FE0B5C5A41204F833200E7E840A4A757FE115B5A41	20500006909000	1	2017
21	VirksomheterPåRuter1km	a245a515-727a-4b00-91f8-181b6fb79cad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.68513+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038953F3200E7E840019859FE1D595A4138104333006AE84073F451FE1D595A41808E6533006AE8401BF850FE175A5A41B065613200E7E84028A058FE175A5A4138953F3200E7E840019859FE1D595A41	20500006907000	2	2017
22	VirksomheterPåRuter1km	91a43c68-48a5-4f4a-9983-87d03b02623f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.671952+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A887D83400EDE740422A46FE055D5A41B82DE8350070E740C0353EFE055D5A41E87B0C360070E740752D3DFEFF5D5A41B01FFC3400EDE740A62645FEFF5D5A41A887D83400EDE740422A46FE055D5A41	20480006911000	2	2017
23	VirksomheterPåRuter1km	96757ac2-7bdf-4833-9b7b-80218b882272	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.671826+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A887D83400EDE740422A46FE055D5A41F809B53400EDE740302D47FE0B5C5A4140FAC3350070E740593D3FFE0B5C5A41B82DE8350070E740C0353EFE055D5A41A887D83400EDE740422A46FE055D5A41	20480006910000	1	2017
24	VirksomheterPåRuter1km	86150a86-1cbc-4ea0-b9cb-61ee70f0926c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.66474+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B82DE8350070E740C0353EFE055D5A4158A8FC3600F3E640232136FE055D5A4150B0213700F3E640181435FEFF5D5A41E87B0C360070E740752D3DFEFF5D5A41B82DE8350070E740C0353EFE055D5A41	20470006911000	7	2017
25	VirksomheterPåRuter1km	b4ecfb3d-feec-4f9a-9f14-a96da64dc76d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.664614+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040FAC3350070E740593D3FFE0B5C5A41F8BBD73600F3E6407A2D37FE0B5C5A4158A8FC3600F3E640232136FE055D5A41B82DE8350070E740C0353EFE055D5A4140FAC3350070E740593D3FFE0B5C5A41	20470006910000	2	2017
26	VirksomheterPåRuter1km	a72934d6-6ee4-4952-ac50-23c6511add64	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.657277+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F86C913700F3E640B9E831FEED605A4190C5AD380076E6402AA029FEED605A41A0FAD3380076E640688B28FEE7615A4108E3B63700F3E640D8D830FEE7615A41F86C913700F3E640B9E831FEED605A41	20460006915000	1	2017
27	VirksomheterPåRuter1km	d2750834-1fce-4ce4-8ed5-bfedbb0d20d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.657144+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8AC87380076E64035B42AFEF35F5A4150126C3700F3E640E4F732FEF35F5A4180D3463700F3E640560634FEF95E5A41E8AF61380076E64083C72BFEF95E5A41A8AC87380076E64035B42AFEF35F5A41	20460006913000	1	2017
28	VirksomheterPåRuter1km	6f2e1082-2df7-4d5a-b65d-7a049008015e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.656982+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058A8FC3600F3E640232136FE055D5A41D00A16380076E640FDEB2DFE055D5A4150CF3B380076E6401CDA2CFEFF5D5A4150B0213700F3E640181435FEFF5D5A4158A8FC3600F3E640232136FE055D5A41	20460006911000	1	2017
29	VirksomheterPåRuter1km	18582fd3-f0c8-41d2-8a80-5ec6a2630daa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.656854+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8BBD73600F3E6407A2D37FE0B5C5A414862F0370076E64027FD2EFE0B5C5A41D00A16380076E640FDEB2DFE055D5A4158A8FC3600F3E640232136FE055D5A41F8BBD73600F3E6407A2D37FE0B5C5A41	20460006910000	1	2017
30	VirksomheterPåRuter1km	ddf57939-cd64-4f86-8e6c-0e1d6dae9319	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.650209+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8AF61380076E64083C72BFEF95E5A41408E813900F9E5408D6723FEF95E5A41104CA83900F9E540504F22FEF35F5A41A8AC87380076E64035B42AFEF35F5A41E8AF61380076E64083C72BFEF95E5A41	20450006913000	1	2017
31	VirksomheterPåRuter1km	98b874ca-9c61-4547-af0b-5c4e27a3e531	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.650082+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8AF61380076E64083C72BFEF95E5A4150CF3B380076E6401CDA2CFEFF5D5A4108ED5A3900F9E540147F24FEFF5D5A41408E813900F9E5408D6723FEF95E5A41E8AF61380076E64083C72BFEF95E5A41	20450006912000	1	2017
32	VirksomheterPåRuter1km	51f7b98b-bf2e-4a5e-ac1d-e385b91846c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.640369+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000104CA83900F9E540504F22FEF35F5A41A804CE3A007CE540C6C819FEF35F5A4170A4F53A007CE540C4AA18FEED605A41D026CF3900F9E540553621FEED605A41104CA83900F9E540504F22FEF35F5A41	20440006914000	1	2017
33	VirksomheterPåRuter1km	4d74d93b-9126-404c-83d3-164eafdb60d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.640243+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008ED5A3900F9E540147F24FEFF5D5A41D01C7F3A007CE5408A021CFEFF5D5A413082A63A007CE54007E61AFEF95E5A41408E813900F9E5408D6723FEF95E5A4108ED5A3900F9E540147F24FEFF5D5A41	20440006912000	1	2017
34	VirksomheterPåRuter1km	fad29e0f-b550-48a9-bf89-5381ca83723f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.624997+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005011293D0082E440EA5408FEF35F5A4138EAF83B00FFE440202011FEF35F5A41889FD03B00FFE440764212FEF95E5A4110FBFF3C0082E4406D7C09FEF95E5A415011293D0082E440EA5408FEF35F5A41	20420006913000	1	2017
35	VirksomheterPåRuter1km	0471baeb-231c-49ce-9966-ebc45f3a1bb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.619105+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010FBFF3C0082E4406D7C09FEF95E5A4100A9343E0005E440709300FEF95E5A41308E5E3E0005E440AD66FFFDF35F5A415011293D0082E440EA5408FEF35F5A4110FBFF3C0082E4406D7C09FEF95E5A41	20410006913000	4	2017
36	VirksomheterPåRuter1km	ebe7a357-fae4-4b88-93e6-c95545ef143c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.618979+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010FBFF3C0082E4406D7C09FEF95E5A416003D73C0082E4402CA30AFEFF5D5A41C0E20A3E0005E4406BBF01FEFF5D5A4100A9343E0005E440709300FEF95E5A4110FBFF3C0082E4406D7C09FEF95E5A41	20410006912000	1	2017
37	VirksomheterPåRuter1km	8e151505-29a9-4607-9611-0cf55f584cd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.612273+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000108E1F410088E340B46DEBFDBD685A41A021DD3F0005E4400DB0F4FDBD685A41D020B23F0005E440FDE3F5FDC3675A41C8B4F3400088E34018A7ECFDC3675A41108E1F410088E340B46DEBFDBD685A41	20400006922000	1	2017
38	VirksomheterPåRuter1km	1fad2c2a-56ab-4ac9-8f3e-9a5566f2b6dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.612145+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B6B23E0005E440C60AFDFDE7615A415845EF3F0088E34056EEF3FDE7615A41D05C1A400088E340D3B9F2FDE1625A4110F9DC3E0005E440A4DBFBFDE1625A4120B6B23E0005E440C60AFDFDE7615A41	20400006916000	5	2017
39	VirksomheterPåRuter1km	6d8b4faf-ad32-42a2-a1db-f725ffdbf3de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.604937+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8B4F3400088E34018A7ECFDC3675A41C0E63A42000BE3408F45E3FDC3675A41309C6742000BE340A106E2FDBD685A41108E1F410088E340B46DEBFDBD685A41C8B4F3400088E34018A7ECFDC3675A41	20390006922000	2	2017
40	VirksomheterPåRuter1km	34fb5d75-0a2d-4ecd-a90a-56ba5d8cc62d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.604808+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000485C8941000BE3400039E8FDDB635A41609445400088E3408184F1FDDB635A41D05C1A400088E340D3B9F2FDE1625A41F04B5D41000BE340CB73E9FDE1625A41485C8941000BE3400039E8FDDB635A41	20390006917000	1	2017
41	VirksomheterPåRuter1km	8ea0e608-72d4-40cc-8ecf-e00a94faa73d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.599006+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0E63A42000BE3408F45E3FDC3675A4178CC8743008EE240E8BED9FDC3675A41B061B543008EE240567AD8FDBD685A41309C6742000BE340A106E2FDBD685A41C0E63A42000BE3408F45E3FDC3675A41	20380006922000	45	2017
42	VirksomheterPåRuter1km	86aeeba3-7629-4ce3-ac87-dbfccd57c376	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.598879+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0E63A42000BE3408F45E3FDC3675A41A8520E42000BE340AC83E4FDC9665A4100595A43008EE240A202DBFDC9665A4178CC8743008EE240E8BED9FDC3675A41C0E63A42000BE3408F45E3FDC3675A41	20380006921000	2	2017
43	VirksomheterPåRuter1km	0276655e-6094-499c-85a8-48a4681429e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.598747+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F04B5D41000BE340CB73E9FDE1625A41A8DBA542008EE2401109E0FDE1625A41C8C8D242008EE240B6C8DEFDDB635A41485C8941000BE3400039E8FDDB635A41F04B5D41000BE340CB73E9FDE1625A41	20380006917000	3	2017
44	VirksomheterPåRuter1km	b6c21969-f85c-49b7-a731-fce5554b7fa3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.598621+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F04B5D41000BE340CB73E9FDE1625A41285C3141000BE340C1ADEAFDE7615A41F00F7942008EE2409048E1FDE7615A41A8DBA542008EE2401109E0FDE1625A41F04B5D41000BE340CB73E9FDE1625A41	20380006916000	1	2017
45	VirksomheterPåRuter1km	f858f81b-b792-4142-a8b0-450a4534b855	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.593394+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B061B543008EE240567AD8FDBD685A4100F508450011E24056C8CEFDBD685A41D09037450011E2402E7DCDFDB7695A41D818E343008EE240E734D7FDB7695A41B061B543008EE240567AD8FDBD685A41	20370006923000	4	2017
46	VirksomheterPåRuter1km	76da0db8-9aba-418e-8d4e-c751ca7d89eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.593225+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078CC8743008EE240E8BED9FDC3675A41F07BDA440011E2409F12D0FDC3675A4100F508450011E24056C8CEFDBD685A41B061B543008EE240567AD8FDBD685A4178CC8743008EE240E8BED9FDC3675A41	20370006922000	41	2017
47	VirksomheterPåRuter1km	0936d8e8-20b4-4d28-a899-de9ff1060b31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.583563+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000F508450011E24056C8CEFDBD685A41C86C62460094E14023F0C4FDBD685A41C8F091460094E140289FC3FDB7695A41D09037450011E2402E7DCDFDB7695A4100F508450011E24056C8CEFDBD685A41	20360006923000	18	2017
48	VirksomheterPåRuter1km	6ace2920-d0e4-40d0-9b93-719c26f556bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.583436+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F07BDA440011E2409F12D0FDC3675A41F80B33460094E1403940C6FDC3675A41C86C62460094E14023F0C4FDBD685A4100F508450011E24056C8CEFDBD685A41F07BDA440011E2409F12D0FDC3675A41	20360006922000	78	2017
49	VirksomheterPåRuter1km	736c12e5-18e3-4afd-a3af-8fea5b5ed30c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.583308+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F07BDA440011E2409F12D0FDC3675A418825AC440011E2400D5CD1FDC9665A4158CE03460094E140708FC7FDC9665A41F80B33460094E1403940C6FDC3675A41F07BDA440011E2409F12D0FDC3675A41	20360006921000	11	2017
50	VirksomheterPåRuter1km	952ee714-2bda-4c0c-bae3-c94c86de6162	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.583182+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098DF4F440011E24050ECD3FDD5645A4158BCA5450094E1403C2BCAFDD5645A41D0B3D4450094E140C7DDC8FDCF655A4160F17D440011E2409CA4D2FDCF655A4198DF4F440011E24050ECD3FDD5645A41	20360006919000	1	2017
51	VirksomheterPåRuter1km	0aafabe1-c697-429a-8eb4-a7209757e85f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.573895+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000789D53480017E140D9E9B6FDAB6B5A415063F1460094E1408BFAC0FDAB6B5A414098C1460094E140494DC2FDB16A5A41A0E422480017E1408842B8FDB16A5A41789D53480017E140D9E9B6FDAB6B5A41	20350006925000	7	2017
52	VirksomheterPåRuter1km	6e9b1527-6438-498a-96e0-4fcce06c5ffa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.573766+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C86C62460094E14023F0C4FDBD685A4178DFC1470017E14035F1BAFDBD685A412850F2470017E140549AB9FDB7695A41C8F091460094E140289FC3FDB7695A41C86C62460094E14023F0C4FDBD685A41	20350006923000	45	2017
53	VirksomheterPåRuter1km	87114c74-4335-42c8-bc78-13e9a18fa017	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.573626+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F80B33460094E1403940C6FDC3675A41189391470017E1403347BCFDC3675A4178DFC1470017E14035F1BAFDBD685A41C86C62460094E14023F0C4FDBD685A41F80B33460094E1403940C6FDC3675A41	20350006922000	251	2017
54	VirksomheterPåRuter1km	e3d15492-3f4d-43fa-af86-b451974a27a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.573498+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058CE03460094E140708FC7FDC9665A41606A61470017E1404B9CBDFDC9665A41189391470017E1403347BCFDC3675A41F80B33460094E1403940C6FDC3675A4158CE03460094E140708FC7FDC9665A41	20350006921000	9	2017
55	VirksomheterPåRuter1km	4570faa8-ee5a-45c7-b0cd-9c4992ce227d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.564265+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000789D53480017E140D9E9B6FDAB6B5A4108F6BB49009AE040A9B1ACFDAB6B5A41E0C5ED49009AE0400452ABFDA56C5A41B07A84480017E1404190B5FDA56C5A41789D53480017E140D9E9B6FDAB6B5A41	20340006926000	5	2017
56	VirksomheterPåRuter1km	186d274b-8352-4128-91b0-550c56a33aaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.564102+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0E422480017E1408842B8FDB16A5A41584B8A49009AE0405F10AEFDB16A5A4108F6BB49009AE040A9B1ACFDAB6B5A41789D53480017E140D9E9B6FDAB6B5A41A0E422480017E1408842B8FDB16A5A41	20340006925000	20	2017
57	VirksomheterPåRuter1km	c91424ad-49b9-412c-aa53-6966cedcf5fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.563968+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002850F2470017E140549AB9FDB7695A4198C55849009AE0402E6EAFFDB7695A41584B8A49009AE0405F10AEFDB16A5A41A0E422480017E1408842B8FDB16A5A412850F2470017E140549AB9FDB7695A41	20340006924000	7	2017
58	VirksomheterPåRuter1km	e34d5389-23c8-400d-b63e-1907d3def5a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.563841+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078DFC1470017E14035F1BAFDBD685A4178642749009AE04012CBB0FDBD685A4198C55849009AE0402E6EAFFDB7695A412850F2470017E140549AB9FDB7695A4178DFC1470017E14035F1BAFDBD685A41	20340006923000	6	2017
59	VirksomheterPåRuter1km	3ccde056-4a68-4111-91d6-f4fdd8ed0e22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.563715+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000204E6348009AE0407F35B6FDD5645A41288401470017E140CB43C0FDD5645A4160C6D1460017E1403796C1FDDB635A4170A33248009AE040D98DB7FDDB635A41204E6348009AE0407F35B6FDD5645A41	20340006918000	1	2017
60	VirksomheterPåRuter1km	20477b76-91d0-4b55-8917-aa890e46ecfb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.563587+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009822E5450017E1401625C8FDF95E5A41B0684147009AE040183ABEFDF95E5A4118607147009AE0403BE6BCFDF35F5A41703014460017E14012D7C6FDF35F5A419822E5450017E1401625C8FDF95E5A41	20340006913000	3	2017
61	VirksomheterPåRuter1km	1db1025a-e413-4f29-9212-ff4df08a9dc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.56346+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009822E5450017E1401625C8FDF95E5A419837B6450017E1403B72C9FDFF5D5A4198941147009AE040128DBFFDFF5D5A41B0684147009AE040183ABEFDF95E5A419822E5450017E1401625C8FDF95E5A41	20340006912000	2	2017
62	VirksomheterPåRuter1km	ce658f9e-89f0-432c-99e4-0e92ce27d8f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.555441+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000584B8A49009AE0405F10AEFDB16A5A41F8E3F74A001DE04048B6A3FDB16A5A41C0842A4B001DE0407051A2FDAB6B5A4108F6BB49009AE040A9B1ACFDAB6B5A41584B8A49009AE0405F10AEFDB16A5A41	20330006925000	10	2017
63	VirksomheterPåRuter1km	05cda942-64ca-442b-af52-0ebe600fd727	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.555314+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098C55849009AE0402E6EAFFDB7695A41D868C54A001DE040351AA5FDB7695A41F8E3F74A001DE04048B6A3FDB16A5A41584B8A49009AE0405F10AEFDB16A5A4198C55849009AE0402E6EAFFDB7695A41	20330006924000	2	2017
64	VirksomheterPåRuter1km	0a0ae778-5752-4459-8daf-99fc0e74bc36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.555187+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000201D9448009AE04042DCB4FDCF655A4138F2FC49001DE0408FA0AAFDCF655A4100D82E4A001DE0405C40A9FDC9665A415810C548009AE0401A82B3FDC9665A41201D9448009AE04042DCB4FDCF655A41	20330006920000	1	2017
65	VirksomheterPåRuter1km	4777bd9f-56e5-4d28-b9c9-4e9332e5834c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.55506+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000204E6348009AE0407F35B6FDD5645A417031CB49001DE040D4FFABFDD5645A4138F2FC49001DE0408FA0AAFDCF655A41201D9448009AE04042DCB4FDCF655A41204E6348009AE0407F35B6FDD5645A41	20330006919000	5	2017
66	VirksomheterPåRuter1km	fc622b4c-3813-4b27-b564-8cf165b1fc2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.554928+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070A33248009AE040D98DB7FDDB635A4178959949001DE0402F5EADFDDB635A417031CB49001DE040D4FFABFDD5645A41204E6348009AE0407F35B6FDD5645A4170A33248009AE040D98DB7FDDB635A41	20330006918000	2	2017
67	VirksomheterPåRuter1km	2c46933c-292c-4719-8a8d-acca457f7ef9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.554786+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0684147009AE040183ABEFDF95E5A41B0AFA348001DE0404328B4FDF95E5A41D894D448001DE04077CEB2FDF35F5A4118607147009AE0403BE6BCFDF35F5A41B0684147009AE040183ABEFDF95E5A41	20330006913000	2	2017
68	VirksomheterPåRuter1km	d60c2202-b845-4f19-a26d-663d2f84b6fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.546604+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000384AC34B001DE040421D9EFD996E5A415034769A0040DF40BE8193FD996E5A41F09FDE9A0040DF40D71292FD936F5A41C882F64B001DE040A3B49CFD936F5A41384AC34B001DE040421D9EFD996E5A41	20320006929000	1	2017
69	VirksomheterPåRuter1km	47b4397c-8ecb-4989-8511-342a6ba05200	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.546479+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8E3F74A001DE04048B6A3FDB16A5A41C08CD7980040DF40C13399FDB16A5A41D0C23E990040DF40B0C897FDAB6B5A41C0842A4B001DE0407051A2FDAB6B5A41F8E3F74A001DE04048B6A3FDB16A5A41	20320006925000	1	2017
70	VirksomheterPåRuter1km	c4d1f285-c6d4-49f5-b7d6-dd07277f08ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.546352+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D82E4A001DE0405C40A9FDC9665A4110B13D970040DF4088D69EFDC9665A41D0B5A3970040DF40416F9DFDC3675A4108E3604A001DE0403CDFA7FDC3675A4100D82E4A001DE0405C40A9FDC9665A41	20320006921000	2	2017
71	VirksomheterPåRuter1km	ae6b76bf-5bba-4a1e-8702-32aae6285283	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.546227+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038F2FC49001DE0408FA0AAFDCF655A4110F8D7960040DF40DF3CA0FDCF655A4110B13D970040DF4088D69EFDC9665A4100D82E4A001DE0405C40A9FDC9665A4138F2FC49001DE0408FA0AAFDCF655A41	20320006920000	3	2017
72	VirksomheterPåRuter1km	98872a4a-c4c7-462d-99c7-5653ac0c4ea1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.546102+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007031CB49001DE040D4FFABFDD5645A41D08A72960040DF4043A2A1FDD5645A4110F8D7960040DF40DF3CA0FDCF655A4138F2FC49001DE0408FA0AAFDCF655A417031CB49001DE040D4FFABFDD5645A41	20320006919000	9	2017
73	VirksomheterPåRuter1km	033fc386-448c-438a-9708-907689409677	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.545976+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8514248001DE04028D9B6FD055D5A41709F51930040DF40FCABACFD055D5A41C0B9B4930040DF40FF4DABFDFF5D5A41C8EE7248001DE0402981B5FDFF5D5A41F8514248001DE04028D9B6FD055D5A41	20320006911000	2	2017
74	VirksomheterPåRuter1km	a3545b08-1ca6-4df2-a807-d2fb5e1a2209	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.529186+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0532A9A0046DE401A4494FDC9665A41A0C8239D004CDD408A8889FDC9665A4150C48D9D004CDD40AC1488FDC3675A41904F929A0046DE4094D692FDC3675A41F0532A9A0046DE401A4494FDC9665A41	20300006921000	1	2017
75	VirksomheterPåRuter1km	a15545d3-2da0-42cc-849a-249956eae9a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.750262+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010885929004CED40403E9DFE3B545A41F0CC3D29004CED40780D9EFE41535A417039172A00CFEC40828597FE41535A410886332A00CFEC4074B296FE3B545A4110885929004CED40403E9DFE3B545A41	20590006901000	2	2017
76	VirksomheterPåRuter1km	375a9d35-8c7a-49d5-998d-f359c309fb51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.734422+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000807D112B0052EC409A0B90FE3B545A41C09CF42A0052EC408DE290FE41535A413807D62B00D5EB4036248AFE41535A41D87EF32B00D5EB40504989FE3B545A41807D112B0052EC409A0B90FE3B545A41	20570006901000	6	2017
77	VirksomheterPåRuter1km	943edd39-9c75-4943-98c6-eca81029041a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.726463+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003807D62B00D5EB4036248AFE41535A410089BB2C0058EB401C4A83FE41535A41109AD92C0058EB40306B82FE3B545A41D87EF32B00D5EB40504989FE3B545A413807D62B00D5EB4036248AFE41535A41	20560006901000	7	2017
78	VirksomheterPåRuter1km	a125d268-a418-4b99-a65e-c51ad4ae9ac2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.726338+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058A5B82B00D5EB408EFE8AFE47525A41D88D9D2C0058EB40772884FE47525A410089BB2C0058EB401C4A83FE41535A413807D62B00D5EB4036248AFE41535A4158A5B82B00D5EB408EFE8AFE47525A41	20560006900000	12	2017
79	VirksomheterPåRuter1km	6d38faed-7e8f-4f74-b670-e3b14a3a8b38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.718979+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000089BB2C0058EB401C4A83FE41535A41C832A52D00DBEA40DF537CFE41535A4148E0C32D00DBEA40DB707BFE3B545A41109AD92C0058EB40306B82FE3B545A410089BB2C0058EB401C4A83FE41535A41	20550006901000	1	2017
80	VirksomheterPåRuter1km	cb6a2c37-e722-4d39-977d-d36bf683e7ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.698402+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009041852F00E1E94066116EFE41535A41C8C87B300064E94062C466FE41535A41B05C9C300064E940BBD465FE3B545A417830A52F00E1E94008266DFE3B545A419041852F00E1E94066116EFE41535A41	20520006901000	1	2017
81	VirksomheterPåRuter1km	f9b284ff-10c7-472a-9ee0-2c278749ef4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.656691+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005028B43500F3E64035773FFE3B545A412800C7360076E640F96C37FE3B545A41A0CCEB360076E640746136FE35555A41B03CD83500F3E64068703EFE35555A415028B43500F3E64035773FFE3B545A41	20460006902000	1	2017
82	VirksomheterPåRuter1km	037f8370-bf6d-4517-8c4c-c91cd6eec2bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.529708+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0E6479E0046DE4051D185FD8D705A41B09D55A1004CDD4091D57AFD8D705A4180BAC2A1004CDD40CD5779FD87715A41C0F4B29E0046DE400F5A84FD87715A41F0E6479E0046DE4051D185FD8D705A41	20300006931000	5	2017
83	VirksomheterPåRuter1km	ee504b85-2235-46d2-a95d-48614207a728	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.529494+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0E6479E0046DE4051D185FD8D705A41E028DD9D0046DE40984787FD936F5A4160D2E8A0004CDD4057527CFD936F5A41B09D55A1004CDD4091D57AFD8D705A41F0E6479E0046DE4051D185FD8D705A41	20300006930000	3	2017
84	VirksomheterPåRuter1km	1f1b9c54-ffd8-4bf0-9347-9a6163eb5b43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.520848+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B09D55A1004CDD4091D57AFD8D705A41D0AF70A40052DC402BAF6FFD8D705A41A0E4DFA40052DC40CC2A6EFD87715A4180BAC2A1004CDD40CD5779FD87715A41B09D55A1004CDD4091D57AFD8D705A41	20290006931000	1	2017
85	VirksomheterPåRuter1km	fe02993c-3403-4e86-9868-4e6b92a0f3c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.520716+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007092CD9E004CDD4033B383FDB16A5A418035DCA10052DC401AB478FDB16A5A41407D49A20052DC40D13577FDAB6B5A4160CB389F004CDD40693B82FDAB6B5A417092CD9E004CDD4033B383FDB16A5A41	20290006925000	4	2017
86	VirksomheterPåRuter1km	ec49bda1-b145-4490-8940-87e253d43652	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.520593+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040A9629E004CDD40012A85FDB7695A41203F6FA10052DC4067317AFDB7695A418035DCA10052DC401AB478FDB16A5A417092CD9E004CDD4033B383FDB16A5A4140A9629E004CDD40012A85FDB7695A41	20290006924000	8	2017
87	VirksomheterPåRuter1km	d383622b-ce71-4726-9eed-9603e36a7558	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.520468+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040A9629E004CDD40012A85FDB7695A41100FF89D004CDD40D59F86FDBD685A41709902A10052DC40B4AD7BFDBD685A41203F6FA10052DC4067317AFDB7695A4140A9629E004CDD40012A85FDB7695A41	20290006923000	1	2017
88	VirksomheterPåRuter1km	3b39f243-c133-4e01-9693-db51abec0829	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.513352+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000407D49A20052DC40D13577FDAB6B5A41609067A50058DB407F056CFDAB6B5A41C042D7A50058DB40957F6AFDA56C5A419016B7A20052DC4084B675FDA56C5A41407D49A20052DC40D13577FDAB6B5A41	20280006926000	1	2017
89	VirksomheterPåRuter1km	3ca1db4b-1c5e-4799-b052-cc0d89458ee9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.513227+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008035DCA10052DC401AB478FDB16A5A411031F8A40058DB40678A6DFDB16A5A41609067A50058DB407F056CFDAB6B5A41407D49A20052DC40D13577FDAB6B5A418035DCA10052DC401AB478FDB16A5A41	20280006925000	9	2017
90	VirksomheterPåRuter1km	848a6ae4-7c48-4c9c-8a63-822f39e7592a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.5131+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050402AA00052DC404FA37EFDC9665A41F0EC3DA30058DB40D99373FDC9665A41C002ACA30058DB40031372FDC3675A41B04496A00052DC40FF287DFDC3675A4150402AA00052DC404FA37EFDC9665A41	20280006921000	6	2017
91	VirksomheterPåRuter1km	0c32dae9-fb74-41db-b074-09be920d62d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.512974+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000108CBE9F0052DC409F1C80FDCF655A41A028D0A20058DB40B11375FDCF655A41F0EC3DA30058DB40D99373FDC9665A4150402AA00052DC404FA37EFDC9665A41108CBE9F0052DC409F1C80FDCF655A41	20280006920000	6	2017
92	VirksomheterPåRuter1km	87e83e61-ad5a-4029-af80-e6dc131f76bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.512847+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000108CBE9F0052DC409F1C80FDCF655A41F027539F0052DC40F19481FDD5645A4150B662A20058DB40859276FDD5645A41A028D0A20058DB40B11375FDCF655A41108CBE9F0052DC409F1C80FDCF655A41	20280006919000	1	2017
93	VirksomheterPåRuter1km	4288309a-7f2e-4525-bc74-c7a97a42e913	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.507343+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001031F8A40058DB40678A6DFDB16A5A4100B721A8005EDA40893562FDB16A5A41403793A8005EDA40EFA960FDAB6B5A41609067A50058DB407F056CFDAB6B5A411031F8A40058DB40678A6DFDB16A5A41	20270006925000	1	2017
94	VirksomheterPåRuter1km	5853fc28-d7b9-4902-96ed-a2c8fb9f9de9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.507217+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001031F8A40058DB40678A6DFDB16A5A41A02489A40058DB404A0E6FFDB7695A41A08BB0A7005EDA401DC063FDB7695A4100B721A8005EDA40893562FDB16A5A411031F8A40058DB40678A6DFDB16A5A41	20270006924000	2	2017
95	VirksomheterPåRuter1km	63fb66cc-265d-45c5-a9b5-97569530ba4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.507091+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C094F5A10058DB40571078FDDB635A41606210A5005EDA40EDE96CFDDB635A4190997FA5005EDA4085656BFDD5645A4150B662A20058DB40859276FDD5645A41C094F5A10058DB40571078FDDB635A41	20270006918000	2	2017
96	VirksomheterPåRuter1km	e08d8f7c-5f67-48f0-9df3-765a13761f03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.506963+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000803644A00058DB40B2FD7DFDF35F5A4170BC56A3005EDA4071F172FDF35F5A4120ABC4A3005EDA40147171FDED605A419015B0A00058DB40D7837CFDED605A41803644A00058DB40B2FD7DFDF35F5A41	20270006914000	2	2017
97	VirksomheterPåRuter1km	209f966d-6436-4502-9206-d9f83d097b96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.506839+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000803644A00058DB40B2FD7DFDF35F5A4150A7D89F0058DB408B767FFDF95E5A41501FE9A2005EDA40CD7074FDF95E5A4170BC56A3005EDA4071F172FDF35F5A41803644A00058DB40B2FD7DFDF35F5A41	20270006913000	8	2017
98	VirksomheterPåRuter1km	19c63ff0-5191-4b5a-bf14-239630241456	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.500775+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090AF9EAD0064D9403DCE4EFD936F5A41E0885CAA005EDA400D715AFD936F5A4160B4E9A9005EDA40D6005CFD996E5A41C0AA29AD0064D940E86450FD996E5A4190AF9EAD0064D9403DCE4EFD936F5A41	20260006929000	4	2017
99	VirksomheterPåRuter1km	332546d2-70c9-4d05-ab7e-1c172dc9c90d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.500647+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090EB32A4005EDA40B4EF6FFDE7615A4110FF56A70064D94096AB64FDE7615A41C0ACC7A70064D9408F2263FDE1625A41E07DA1A4005EDA40546D6EFDE1625A4190EB32A4005EDA40B4EF6FFDE7615A41	20260006916000	3	2017
100	VirksomheterPåRuter1km	78a80892-df6c-4de5-bc4d-61b0d5dfe013	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.500519+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020ABC4A3005EDA40147171FDED605A41C0A4E6A60064D940973366FDED605A4110FF56A70064D94096AB64FDE7615A4190EB32A4005EDA40B4EF6FFDE7615A4120ABC4A3005EDA40147171FDED605A41	20260006915000	1	2017
101	VirksomheterPåRuter1km	f3812ce3-0ad8-4291-b7d0-c9758092448c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.500393+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070BC56A3005EDA4071F172FDF35F5A41609D76A60064D94091BA67FDF35F5A41C0A4E6A60064D940973366FDED605A4120ABC4A3005EDA40147171FDED605A4170BC56A3005EDA4071F172FDF35F5A41	20260006914000	3	2017
102	VirksomheterPåRuter1km	18febc29-75fa-4738-b41e-5684643539dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.494738+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0AA29AD0064D940E86450FD996E5A4120B977B0006AD840479C44FD996E5A41B0F7EEB0006AD8409FFE42FD936F5A4190AF9EAD0064D9403DCE4EFD936F5A41C0AA29AD0064D940E86450FD996E5A41	20250006929000	3	2017
103	VirksomheterPåRuter1km	262325a2-2e7d-49af-abf9-a1fc6db2dd5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.494614+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0A4E6A60064D940973366FDED605A41503416AA006AD840D3CA5AFDED605A41C0B188AA006AD840173C59FDE7615A4110FF56A70064D94096AB64FDE7615A41C0A4E6A60064D940973366FDED605A41	20250006915000	1	2017
104	VirksomheterPåRuter1km	21e37e4c-e189-42ab-a019-42bcaf438cab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.47901+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000200829B1007CD5408A4541FD115B5A4130D7DCAD0076D640AD094DFD115B5A41505A68AD0076D640AF9E4EFD175A5A41A057B2B0007CD54076E142FD175A5A41200829B1007CD5408A4541FD115B5A41	20220006908000	5	2017
105	VirksomheterPåRuter1km	d6d973d5-f8e8-461b-9b10-6467c17e9787	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.472267+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000200829B1007CD5408A4541FD115B5A41F06783B40082D4407C5435FD115B5A4160AFFCB40082D44070B033FD0B5C5A41D010A0B1007CD54087A83FFD0B5C5A41200829B1007CD5408A4541FD115B5A41	20210006909000	1	2017
106	VirksomheterPåRuter1km	4573ffa7-5774-4eeb-a8b0-6b1348b43465	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.472142+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A057B2B0007CD54076E142FD175A5A41507A0AB40082D4406CF736FD175A5A41F06783B40082D4407C5435FD115B5A41200829B1007CD5408A4541FD115B5A41A057B2B0007CD54076E142FD175A5A41	20210006908000	3	2017
107	VirksomheterPåRuter1km	d5c041bb-13cd-4c0c-a117-0b42f20a4f90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.463958+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000507A0AB40082D4406CF736FD175A5A41F0F670B70088D340FBDF2AFD175A5A41502BECB70088D340EA3529FD115B5A41F06783B40082D4407C5435FD115B5A41507A0AB40082D4406CF736FD175A5A41	20200006908000	1	2017
108	VirksomheterPåRuter1km	abddf288-cd48-445b-bbbf-edf202fa2a48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.783414+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030B531260040EF4010A5B5FE35555A41B0266A2500BDEF408AB2BBFE35555A41A00A512500BDEF400470BCFE3B545A41D81318260040EF401366B6FE3B545A4130B531260040EF4010A5B5FE35555A41	20640006902000	1	2017
109	VirksomheterPåRuter1km	d14d486e-b00b-4640-91e4-aa2503516b19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.776404+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D81318260040EF401366B6FE3B545A4108C9E22600C3EE40E442B0FE3B545A4128F2FC2600C3EE40477EAFFE35555A4130B531260040EF4010A5B5FE35555A41D81318260040EF401366B6FE3B545A41	20630006902000	6	2017
110	VirksomheterPåRuter1km	aceedb39-8e3e-4059-ab66-c6243041fb70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.776277+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D81318260040EF401366B6FE3B545A417885FE250040EF409626B7FE41535A4128B3C82600C3EE40FD06B1FE41535A4108C9E22600C3EE40E442B0FE3B545A41D81318260040EF401366B6FE3B545A41	20630006901000	6	2017
111	VirksomheterPåRuter1km	51cfdfb1-e8bd-4198-a5fc-0f784bcaf90b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.771446+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008C9E22600C3EE40E442B0FE3B545A414839B1270046EE401906AAFE3B545A4170ECCB270046EE40D33DA9FE35555A4128F2FC2600C3EE40477EAFFE35555A4108C9E22600C3EE40E442B0FE3B545A41	20620006902000	5	2017
112	VirksomheterPåRuter1km	4cc99cef-bd56-4c17-93d9-92720de32b48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.771302+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028B3C82600C3EE40FD06B1FE41535A41889996270046EE40D8CDAAFE41535A414839B1270046EE401906AAFE3B545A4108C9E22600C3EE40E442B0FE3B545A4128B3C82600C3EE40FD06B1FE41535A41	20620006901000	1	2017
113	VirksomheterPåRuter1km	c5dc6123-eae6-4bdb-bbfa-ce3f8851a8a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.765664+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004839B1270046EE401906AAFE3B545A41B073832800C9ED4056AFA3FE3B545A41B8B39E2800C9ED4058E3A2FE35555A4170ECCB270046EE40D33DA9FE35555A414839B1270046EE401906AAFE3B545A41	20610006902000	2	2017
114	VirksomheterPåRuter1km	060c4794-5826-49af-92ba-19a6e5985fcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.765538+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000889996270046EE40D8CDAAFE41535A418847682800C9ED40CB7AA4FE41535A41B073832800C9ED4056AFA3FE3B545A414839B1270046EE401906AAFE3B545A41889996270046EE40D8CDAAFE41535A41	20610006901000	4	2017
115	VirksomheterPåRuter1km	205d9a50-8c7e-4439-9334-f9403d13d39f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.758994+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B073832800C9ED4056AFA3FE3B545A4110885929004CED40403E9DFE3B545A4190577529004CED40796E9CFE35555A41B8B39E2800C9ED4058E3A2FE35555A41B073832800C9ED4056AFA3FE3B545A41	20600006902000	4	2017
116	VirksomheterPåRuter1km	a6a3af98-4acb-4206-8099-60387a84f775	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.750389+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010885929004CED40403E9DFE3B545A410886332A00CFEC4074B296FE3B545A4180E74F2A00CFEC40D9DE95FE35555A4190577529004CED40796E9CFE35555A4110885929004CED40403E9DFE3B545A41	20590006902000	2	2017
117	VirksomheterPåRuter1km	627cb19c-41fc-44fc-ab93-6f7e518d16bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.74261+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000886332A00CFEC4074B296FE3B545A41807D112B0052EC409A0B90FE3B545A41A0732E2B0052EC4017348FFE35555A4180E74F2A00CFEC40D9DE95FE35555A410886332A00CFEC4074B296FE3B545A41	20580006902000	6	2017
118	VirksomheterPåRuter1km	f6070170-33f8-4681-b3bc-0baf3463dfd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.734546+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000807D112B0052EC409A0B90FE3B545A41D87EF32B00D5EB40504989FE3B545A41480C112C00D5EB40D46D88FE35555A41A0732E2B0052EC4017348FFE35555A41807D112B0052EC409A0B90FE3B545A41	20570006902000	11	2017
119	VirksomheterPåRuter1km	3dca3d37-3215-4fb7-a955-00f671acc684	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.726589+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D87EF32B00D5EB40504989FE3B545A41109AD92C0058EB40306B82FE3B545A41A0C1F72C0058EB40AE8B81FE35555A41480C112C00D5EB40D46D88FE35555A41D87EF32B00D5EB40504989FE3B545A41	20560006902000	8	2017
120	VirksomheterPåRuter1km	58d9e147-b89d-4844-a0ef-611eaf56c849	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.719105+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000109AD92C0058EB40306B82FE3B545A4148E0C32D00DBEA40DB707BFE3B545A4198A4E22D00DBEA40438D7AFE35555A41A0C1F72C0058EB40AE8B81FE35555A41109AD92C0058EB40306B82FE3B545A41	20550006902000	2	2017
121	VirksomheterPåRuter1km	4ceaeb9b-9aa3-4c3c-ad36-ef8c149f239d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.790159+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC1B5312001DF0400EA7C1FE35555A41B0266A2500BDEF408AB2BBFE35555A415055832500BDEF4091F4BAFE2F565A4180715F12001DF04093ECC0FE2F565A41DC1B5312001DF0400EA7C1FE35555A41	20650006903000	4	2017
122	VirksomheterPåRuter1km	3eda28ed-bc6a-4e86-b886-ae2b03657a79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.750515+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090577529004CED40796E9CFE35555A4180E74F2A00CFEC40D9DE95FE35555A41105E6C2A00CFEC40AD0A95FE2F565A41A03B9129004CED40289E9BFE2F565A4190577529004CED40796E9CFE35555A41	20590006903000	1	2017
123	VirksomheterPåRuter1km	6a215e8b-62c7-4bd2-8f75-e2faada4f0fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.6717+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008073BF3300EDE740E42E4EFE35555A41807AC9340070E740685F46FE35555A4160F4EC340070E740935C45FE2F565A41583BE23300EDE740A6304DFE2F565A418073BF3300EDE740E42E4EFE35555A41	20480006903000	2	2017
124	VirksomheterPåRuter1km	4c19e78c-3c04-44e3-8177-c9ad405fad9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.554591+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0A55346009AE04026D0C4FD175A5A41F852B147001DE040C4DBBAFD175A5A413084E147001DE0407586B9FD115B5A41B8EC8246009AE040B480C3FD115B5A41A0A55346009AE04026D0C4FD175A5A41	20330006908000	5	2017
125	VirksomheterPåRuter1km	4917d6a4-8bf5-41f3-8160-dc163d808be7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.554429+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0A1C645009AE04043B9C8FD29575A4160942147001DE0405DD6BEFD29575A41185B5147001DE040B683BDFD23585A415880F545009AE0406E6CC7FD23585A41C0A1C645009AE04043B9C8FD29575A41	20330006905000	6	2017
126	VirksomheterPåRuter1km	6db044a2-2a0a-420a-9893-42ea09a83249	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.54585+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050458147001DE0402E30BCFD1D595A41C011C8910040DF40D51AB2FD1D595A41F0072A920040DF407CC0B0FD175A5A41F852B147001DE040C4DBBAFD175A5A4150458147001DE0402E30BCFD1D595A41	20320006907000	6	2017
127	VirksomheterPåRuter1km	85bfbb55-9faf-4050-a50a-a1a269cd1c12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.545726+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050458147001DE0402E30BCFD1D595A41185B5147001DE040B683BDFD23585A41A06366910040DF404774B3FD23585A41C011C8910040DF40D51AB2FD1D595A4150458147001DE0402E30BCFD1D595A41	20320006906000	1	2017
128	VirksomheterPåRuter1km	24eaab12-36af-4351-b2b4-45193b2a3687	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.742484+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001BBB2A0052EC40C98E92FE4D515A41D0DEDE2900CFEC40FF2999FE4D515A4188D0C22900CFEC406BFB99FE53505A41D8799E2A0052EC40126493FE53505A41001BBB2A0052EC40C98E92FE4D515A41	20580006898000	1	2017
129	VirksomheterPåRuter1km	ca12662d-4e4d-4394-90d0-e21a71e75b92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.734295+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8799E2A0052EC40126493FE53505A4150227E2B00D5EB4087B18CFE53505A4100599B2B00D5EB4051D88BFE4D515A41001BBB2A0052EC40C98E92FE4D515A41D8799E2A0052EC40126493FE53505A41	20570006898000	1	2017
130	VirksomheterPåRuter1km	71873920-a6d2-40e6-9540-228c70193c71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.726213+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058A5B82B00D5EB408EFE8AFE47525A4100599B2B00D5EB4051D88BFE4D515A41C8A87F2C0058EB40390685FE4D515A41D88D9D2C0058EB40772884FE47525A4158A5B82B00D5EB408EFE8AFE47525A41	20560006899000	18	2017
131	VirksomheterPåRuter1km	4950d45c-f3e2-4f25-b6b4-4b36bbefffac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.718853+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8A87F2C0058EB40390685FE4D515A41381B682D00DBEA4020187EFE4D515A41B89B862D00DBEA404C367DFE47525A41D88D9D2C0058EB40772884FE47525A41C8A87F2C0058EB40390685FE4D515A41	20550006899000	4	2017
132	VirksomheterPåRuter1km	6ae31634-7de1-489a-a721-b14af279d294	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.71872+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B07D262C0058EB40169C87FE5F4E5A4158200D2D00DBEA401ABA80FE5F4E5A41905D2B2D00DBEA4006DA7FFE594F5A41D020442C0058EB4009C086FE594F5A41B07D262C0058EB40169C87FE5F4E5A41	20550006896000	1	2017
133	VirksomheterPåRuter1km	ff1ad7b2-40af-405a-be24-80657fefd89e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.718594+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B07D262C0058EB40169C87FE5F4E5A4150F0082C0058EB40917788FE654D5A4130F9EE2C00DBEA409B9981FE654D5A4158200D2D00DBEA401ABA80FE5F4E5A41B07D262C0058EB40169C87FE5F4E5A41	20550006895000	4	2017
134	VirksomheterPåRuter1km	c70414d5-de5a-43b6-878d-d2cb9c346a12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.705737+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018B9352E005EEA40FBF277FE53505A41E801262F00E1E940DECF70FE53505A4148AA452F00E1E94052E66FFE4D515A41D8C0542E005EEA409E0D77FE4D515A4118B9352E005EEA40FBF277FE53505A41	20530006898000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

COPY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F81F0B12805BF0406A14C6FE29575A411033AC11009AF040D0DECBFE29575A415854A011009AF040EE92CCFE2F565A41DC01FF11805BF040EBCBC6FE2F565A41
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F81F0B12805BF0406A14C6FE29575A41DC01FF11805BF040EBCBC6FE2F565A41
3	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DC01FF11805BF040EBCBC6FE2F565A4180715F12001DF04093ECC0FE2F565A4144D06B12001DF040A131C0FE29575A41F81F0B12805BF0406A14C6FE29575A41
4	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C88F8E2800C3EE40AFBAA3FEDB635A4108F6A92800C3EE40B0EDA2FED5645A41A806D6270040EF40614FA9FED5645A41A02EBB270040EF409F18AAFEDB635A41
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C88F8E2800C3EE40AFBAA3FEDB635A41A02EBB270040EF409F18AAFEDB635A41
6	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A02EBB270040EF409F18AAFEDB635A41806AA0270040EF4059E1AAFEE1625A41E83D732800C3EE402887A4FEE1625A41C88F8E2800C3EE40AFBAA3FEDB635A41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000500000098D63C2800C3EE407B1EA6FEED605A41A06B12290046EE405DB19FFEED605A41C0242E290046EE402DE29EFEE7615A412800582800C3EE401753A5FEE7615A4198D63C2800C3EE407B1EA6FEED605A41
8	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000898242A00C9ED40E48297FEE1625A4180F249290046EE4076129EFEE1625A41C0242E290046EE402DE29EFEE7615A41A837082A00C9ED40785698FEE7615A41
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000898242A00C9ED40E48297FEE1625A41A837082A00C9ED40785698FEE7615A41
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F03E032B004CED400FD890FEE1625A410898242A00C9ED40E48297FEE1625A41
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A837082A00C9ED40785698FEE7615A415849E62A004CED408FAF91FEE7615A41
12	VirksomheterPåRuter1kmGrense	0102000020E96400000500000020B6CF2900C9ED40F9FB99FEF35F5A41709EAC2A004CED40E15C93FEF35F5A414069C92A004CED407F8692FEED605A4188ECEB2900C9ED40802999FEED605A4120B6CF2900C9ED40F9FB99FEF35F5A41
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F03E032B004CED400FD890FEE1625A415849E62A004CED408FAF91FEE7615A41
14	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005849E62A004CED408FAF91FEE7615A41D069C82B00CFEC4014ED8AFEE7615A4168F7E52B00CFEC409A118AFEE1625A41F03E032B004CED400FD890FEE1625A41
15	VirksomheterPåRuter1kmGrense	0102000020E96400000400000048908D2B00CFEC4056A28CFEF35F5A41709EAC2A004CED40E15C93FEF35F5A4110E98F2A004CED40B33294FEF95E5A412844702B00CFEC401D7C8DFEF95E5A41
16	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048908D2B00CFEC4056A28CFEF35F5A412844702B00CFEC401D7C8DFEF95E5A41
17	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002844702B00CFEC401D7C8DFEF95E5A4160B6542C0052EC40C2A986FEF95E5A41E89B722C0052EC40F9CB85FEF35F5A4148908D2B00CFEC4056A28CFEF35F5A41
18	VirksomheterPåRuter1kmGrense	0102000020E96400000400000020E51E2D00D5EB408C9C80FEFF5D5A4160503D2D00D5EB4044BB7FFEF95E5A4160B6542C0052EC40C2A986FEF95E5A41D8E6362C0052EC40F78687FEFF5D5A41
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020E51E2D00D5EB408C9C80FEFF5D5A41D8E6362C0052EC40F78687FEFF5D5A41
20	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D8E6362C0052EC40F78687FEFF5D5A41802D192C0052EC409B6388FE055D5A416890002D00D5EB403C7D81FE055D5A4120E51E2D00D5EB408C9C80FEFF5D5A41
21	VirksomheterPåRuter1kmGrense	0102000020E9640000050000006826EC2D0058EB40797A7AFE055D5A418800DC2E00DBEA40EA5A73FE055D5A415894FB2E00DBEA40E77172FEFF5D5A4138190B2E0058EB40A79579FEFF5D5A416826EC2D0058EB40797A7AFE055D5A41
22	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003865A4310064E940CD405EFE0B5C5A410000A83000E1E940C5B465FE0B5C5A41F851873000E1E9401CA566FE115B5A41600E83310064E94084355FFE115B5A41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003865A4310064E940CD405EFE0B5C5A41600E83310064E94084355FFE115B5A41
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C051A53200E7E8407EAE56FE0B5C5A413865A4310064E940CD405EFE0B5C5A41
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000600E83310064E94084355FFE115B5A4150D061310064E940972960FE175A5A41
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000204F833200E7E840A4A757FE115B5A41600E83310064E94084355FFE115B5A41
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B065613200E7E84028A058FE175A5A41204F833200E7E840A4A757FE115B5A41
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B065613200E7E84028A058FE175A5A4150D061310064E940972960FE175A5A41
29	VirksomheterPåRuter1kmGrense	0102000020E96400000300000050D061310064E940972960FE175A5A41B0AA40310064E940051D61FE1D595A4138953F3200E7E840019859FE1D595A41
30	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0D7AA33006AE8406DFD4EFE0B5C5A4120A3CD33006AE84019FF4DFE055D5A41986DC73200E7E840B1B455FE055D5A41C051A53200E7E8407EAE56FE0B5C5A41
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C051A53200E7E8407EAE56FE0B5C5A41204F833200E7E840A4A757FE115B5A41
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0D7AA33006AE8406DFD4EFE0B5C5A41C051A53200E7E8407EAE56FE0B5C5A41
33	VirksomheterPåRuter1kmGrense	0102000020E964000003000000204F833200E7E840A4A757FE115B5A4158268833006AE84019FB4FFE115B5A41E0D7AA33006AE8406DFD4EFE0B5C5A41
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B065613200E7E84028A058FE175A5A4138953F3200E7E840019859FE1D595A41
35	VirksomheterPåRuter1kmGrense	0102000020E96400000400000038953F3200E7E840019859FE1D595A4138104333006AE84073F451FE1D595A41808E6533006AE8401BF850FE175A5A41B065613200E7E84028A058FE175A5A41
36	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E87B0C360070E740752D3DFEFF5D5A41B01FFC3400EDE740A62645FEFF5D5A41A887D83400EDE740422A46FE055D5A41
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B82DE8350070E740C0353EFE055D5A41A887D83400EDE740422A46FE055D5A41
38	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A887D83400EDE740422A46FE055D5A41F809B53400EDE740302D47FE0B5C5A4140FAC3350070E740593D3FFE0B5C5A41
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E87B0C360070E740752D3DFEFF5D5A41B82DE8350070E740C0353EFE055D5A41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050B0213700F3E640181435FEFF5D5A41E87B0C360070E740752D3DFEFF5D5A41
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B82DE8350070E740C0353EFE055D5A4140FAC3350070E740593D3FFE0B5C5A41
42	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058A8FC3600F3E640232136FE055D5A41B82DE8350070E740C0353EFE055D5A41
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040FAC3350070E740593D3FFE0B5C5A41F8BBD73600F3E6407A2D37FE0B5C5A41
44	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F86C913700F3E640B9E831FEED605A4190C5AD380076E6402AA029FEED605A41A0FAD3380076E640688B28FEE7615A4108E3B63700F3E640D8D830FEE7615A41F86C913700F3E640B9E831FEED605A41
45	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A8AC87380076E64035B42AFEF35F5A4150126C3700F3E640E4F732FEF35F5A4180D3463700F3E640560634FEF95E5A41E8AF61380076E64083C72BFEF95E5A41
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050B0213700F3E640181435FEFF5D5A4158A8FC3600F3E640232136FE055D5A41
47	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D00A16380076E640FDEB2DFE055D5A4150CF3B380076E6401CDA2CFEFF5D5A4150B0213700F3E640181435FEFF5D5A41
48	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058A8FC3600F3E640232136FE055D5A41F8BBD73600F3E6407A2D37FE0B5C5A41
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D00A16380076E640FDEB2DFE055D5A4158A8FC3600F3E640232136FE055D5A41
50	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F8BBD73600F3E6407A2D37FE0B5C5A414862F0370076E64027FD2EFE0B5C5A41D00A16380076E640FDEB2DFE055D5A41
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8AC87380076E64035B42AFEF35F5A41E8AF61380076E64083C72BFEF95E5A41
52	VirksomheterPåRuter1kmGrense	0102000020E964000003000000408E813900F9E5408D6723FEF95E5A41104CA83900F9E540504F22FEF35F5A41A8AC87380076E64035B42AFEF35F5A41
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000408E813900F9E5408D6723FEF95E5A41E8AF61380076E64083C72BFEF95E5A41
54	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E8AF61380076E64083C72BFEF95E5A4150CF3B380076E6401CDA2CFEFF5D5A4108ED5A3900F9E540147F24FEFF5D5A41
55	VirksomheterPåRuter1kmGrense	0102000020E964000005000000104CA83900F9E540504F22FEF35F5A41A804CE3A007CE540C6C819FEF35F5A4170A4F53A007CE540C4AA18FEED605A41D026CF3900F9E540553621FEED605A41104CA83900F9E540504F22FEF35F5A41
56	VirksomheterPåRuter1kmGrense	0102000020E964000002000000408E813900F9E5408D6723FEF95E5A4108ED5A3900F9E540147F24FEFF5D5A41
57	VirksomheterPåRuter1kmGrense	0102000020E96400000400000008ED5A3900F9E540147F24FEFF5D5A41D01C7F3A007CE5408A021CFEFF5D5A413082A63A007CE54007E61AFEF95E5A41408E813900F9E5408D6723FEF95E5A41
58	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005011293D0082E440EA5408FEF35F5A4138EAF83B00FFE440202011FEF35F5A41889FD03B00FFE440764212FEF95E5A4110FBFF3C0082E4406D7C09FEF95E5A41
59	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005011293D0082E440EA5408FEF35F5A4110FBFF3C0082E4406D7C09FEF95E5A41
60	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000A9343E0005E440709300FEF95E5A41308E5E3E0005E440AD66FFFDF35F5A415011293D0082E440EA5408FEF35F5A41
61	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000A9343E0005E440709300FEF95E5A4110FBFF3C0082E4406D7C09FEF95E5A41
62	VirksomheterPåRuter1kmGrense	0102000020E96400000400000010FBFF3C0082E4406D7C09FEF95E5A416003D73C0082E4402CA30AFEFF5D5A41C0E20A3E0005E4406BBF01FEFF5D5A4100A9343E0005E440709300FEF95E5A41
63	VirksomheterPåRuter1kmGrense	0102000020E964000004000000108E1F410088E340B46DEBFDBD685A41A021DD3F0005E4400DB0F4FDBD685A41D020B23F0005E440FDE3F5FDC3675A41C8B4F3400088E34018A7ECFDC3675A41
64	VirksomheterPåRuter1kmGrense	0102000020E96400000500000020B6B23E0005E440C60AFDFDE7615A415845EF3F0088E34056EEF3FDE7615A41D05C1A400088E340D3B9F2FDE1625A4110F9DC3E0005E440A4DBFBFDE1625A4120B6B23E0005E440C60AFDFDE7615A41
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000108E1F410088E340B46DEBFDBD685A41C8B4F3400088E34018A7ECFDC3675A41
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000309C6742000BE340A106E2FDBD685A41108E1F410088E340B46DEBFDBD685A41
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8B4F3400088E34018A7ECFDC3675A41C0E63A42000BE3408F45E3FDC3675A41
68	VirksomheterPåRuter1kmGrense	0102000020E964000004000000485C8941000BE3400039E8FDDB635A41609445400088E3408184F1FDDB635A41D05C1A400088E340D3B9F2FDE1625A41F04B5D41000BE340CB73E9FDE1625A41
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000309C6742000BE340A106E2FDBD685A41C0E63A42000BE3408F45E3FDC3675A41
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B061B543008EE240567AD8FDBD685A41309C6742000BE340A106E2FDBD685A41
71	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078CC8743008EE240E8BED9FDC3675A41C0E63A42000BE3408F45E3FDC3675A41
72	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0E63A42000BE3408F45E3FDC3675A41A8520E42000BE340AC83E4FDC9665A4100595A43008EE240A202DBFDC9665A4178CC8743008EE240E8BED9FDC3675A41
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000485C8941000BE3400039E8FDDB635A41F04B5D41000BE340CB73E9FDE1625A41
74	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A8DBA542008EE2401109E0FDE1625A41C8C8D242008EE240B6C8DEFDDB635A41485C8941000BE3400039E8FDDB635A41
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8DBA542008EE2401109E0FDE1625A41F04B5D41000BE340CB73E9FDE1625A41
76	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F04B5D41000BE340CB73E9FDE1625A41285C3141000BE340C1ADEAFDE7615A41F00F7942008EE2409048E1FDE7615A41A8DBA542008EE2401109E0FDE1625A41
77	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D09037450011E2402E7DCDFDB7695A41D818E343008EE240E734D7FDB7695A41B061B543008EE240567AD8FDBD685A41
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B061B543008EE240567AD8FDBD685A4178CC8743008EE240E8BED9FDC3675A41
79	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000F508450011E24056C8CEFDBD685A41B061B543008EE240567AD8FDBD685A41
80	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078CC8743008EE240E8BED9FDC3675A41F07BDA440011E2409F12D0FDC3675A41
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D09037450011E2402E7DCDFDB7695A4100F508450011E24056C8CEFDBD685A41
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8F091460094E140289FC3FDB7695A41D09037450011E2402E7DCDFDB7695A41
83	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000F508450011E24056C8CEFDBD685A41F07BDA440011E2409F12D0FDC3675A41
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C86C62460094E14023F0C4FDBD685A4100F508450011E24056C8CEFDBD685A41
85	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F80B33460094E1403940C6FDC3675A41F07BDA440011E2409F12D0FDC3675A41
86	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F07BDA440011E2409F12D0FDC3675A418825AC440011E2400D5CD1FDC9665A4158CE03460094E140708FC7FDC9665A41
87	VirksomheterPåRuter1kmGrense	0102000020E96400000500000098DF4F440011E24050ECD3FDD5645A4158BCA5450094E1403C2BCAFDD5645A41D0B3D4450094E140C7DDC8FDCF655A4160F17D440011E2409CA4D2FDCF655A4198DF4F440011E24050ECD3FDD5645A41
88	VirksomheterPåRuter1kmGrense	0102000020E964000004000000789D53480017E140D9E9B6FDAB6B5A415063F1460094E1408BFAC0FDAB6B5A414098C1460094E140494DC2FDB16A5A41A0E422480017E1408842B8FDB16A5A41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8F091460094E140289FC3FDB7695A41C86C62460094E14023F0C4FDBD685A41
90	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002850F2470017E140549AB9FDB7695A41C8F091460094E140289FC3FDB7695A41
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C86C62460094E14023F0C4FDBD685A41F80B33460094E1403940C6FDC3675A41
92	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078DFC1470017E14035F1BAFDBD685A41C86C62460094E14023F0C4FDBD685A41
93	VirksomheterPåRuter1kmGrense	0102000020E964000002000000189391470017E1403347BCFDC3675A4178DFC1470017E14035F1BAFDBD685A41
94	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F80B33460094E1403940C6FDC3675A4158CE03460094E140708FC7FDC9665A41
95	VirksomheterPåRuter1kmGrense	0102000020E964000002000000189391470017E1403347BCFDC3675A41F80B33460094E1403940C6FDC3675A41
96	VirksomheterPåRuter1kmGrense	0102000020E96400000300000058CE03460094E140708FC7FDC9665A41606A61470017E1404B9CBDFDC9665A41189391470017E1403347BCFDC3675A41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000400000008F6BB49009AE040A9B1ACFDAB6B5A41E0C5ED49009AE0400452ABFDA56C5A41B07A84480017E1404190B5FDA56C5A41789D53480017E140D9E9B6FDAB6B5A41
98	VirksomheterPåRuter1kmGrense	0102000020E964000002000000789D53480017E140D9E9B6FDAB6B5A41A0E422480017E1408842B8FDB16A5A41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008F6BB49009AE040A9B1ACFDAB6B5A41789D53480017E140D9E9B6FDAB6B5A41
100	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0E422480017E1408842B8FDB16A5A412850F2470017E140549AB9FDB7695A41
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000584B8A49009AE0405F10AEFDB16A5A41A0E422480017E1408842B8FDB16A5A41
102	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002850F2470017E140549AB9FDB7695A4178DFC1470017E14035F1BAFDBD685A41
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098C55849009AE0402E6EAFFDB7695A412850F2470017E140549AB9FDB7695A41
104	VirksomheterPåRuter1kmGrense	0102000020E96400000300000078DFC1470017E14035F1BAFDBD685A4178642749009AE04012CBB0FDBD685A4198C55849009AE0402E6EAFFDB7695A41
105	VirksomheterPåRuter1kmGrense	0102000020E964000004000000204E6348009AE0407F35B6FDD5645A41288401470017E140CB43C0FDD5645A4160C6D1460017E1403796C1FDDB635A4170A33248009AE040D98DB7FDDB635A41
106	VirksomheterPåRuter1kmGrense	0102000020E96400000300000018607147009AE0403BE6BCFDF35F5A41703014460017E14012D7C6FDF35F5A419822E5450017E1401625C8FDF95E5A41
107	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0684147009AE040183ABEFDF95E5A419822E5450017E1401625C8FDF95E5A41
108	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009822E5450017E1401625C8FDF95E5A419837B6450017E1403B72C9FDFF5D5A4198941147009AE040128DBFFDFF5D5A41B0684147009AE040183ABEFDF95E5A41
109	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008F6BB49009AE040A9B1ACFDAB6B5A41584B8A49009AE0405F10AEFDB16A5A41
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0842A4B001DE0407051A2FDAB6B5A4108F6BB49009AE040A9B1ACFDAB6B5A41
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000584B8A49009AE0405F10AEFDB16A5A4198C55849009AE0402E6EAFFDB7695A41
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8E3F74A001DE04048B6A3FDB16A5A41584B8A49009AE0405F10AEFDB16A5A41
113	VirksomheterPåRuter1kmGrense	0102000020E96400000300000098C55849009AE0402E6EAFFDB7695A41D868C54A001DE040351AA5FDB7695A41F8E3F74A001DE04048B6A3FDB16A5A41
114	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000D82E4A001DE0405C40A9FDC9665A415810C548009AE0401A82B3FDC9665A41201D9448009AE04042DCB4FDCF655A41
115	VirksomheterPåRuter1kmGrense	0102000020E964000002000000201D9448009AE04042DCB4FDCF655A41204E6348009AE0407F35B6FDD5645A41
116	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038F2FC49001DE0408FA0AAFDCF655A41201D9448009AE04042DCB4FDCF655A41
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000204E6348009AE0407F35B6FDD5645A4170A33248009AE040D98DB7FDDB635A41
118	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007031CB49001DE040D4FFABFDD5645A41204E6348009AE0407F35B6FDD5645A41
119	VirksomheterPåRuter1kmGrense	0102000020E96400000300000070A33248009AE040D98DB7FDDB635A4178959949001DE0402F5EADFDDB635A417031CB49001DE040D4FFABFDD5645A41
120	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018607147009AE0403BE6BCFDF35F5A41B0684147009AE040183ABEFDF95E5A41
121	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B0684147009AE040183ABEFDF95E5A41B0AFA348001DE0404328B4FDF95E5A41D894D448001DE04077CEB2FDF35F5A4118607147009AE0403BE6BCFDF35F5A41
122	VirksomheterPåRuter1kmGrense	0102000020E964000005000000384AC34B001DE040421D9EFD996E5A415034769A0040DF40BE8193FD996E5A41F09FDE9A0040DF40D71292FD936F5A41C882F64B001DE040A3B49CFD936F5A41384AC34B001DE040421D9EFD996E5A41
123	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0842A4B001DE0407051A2FDAB6B5A41F8E3F74A001DE04048B6A3FDB16A5A41
124	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F8E3F74A001DE04048B6A3FDB16A5A41C08CD7980040DF40C13399FDB16A5A41D0C23E990040DF40B0C897FDAB6B5A41C0842A4B001DE0407051A2FDAB6B5A41
125	VirksomheterPåRuter1kmGrense	0102000020E96400000400000010B13D970040DF4088D69EFDC9665A41D0B5A3970040DF40416F9DFDC3675A4108E3604A001DE0403CDFA7FDC3675A4100D82E4A001DE0405C40A9FDC9665A41
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000D82E4A001DE0405C40A9FDC9665A4138F2FC49001DE0408FA0AAFDCF655A41
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010B13D970040DF4088D69EFDC9665A4100D82E4A001DE0405C40A9FDC9665A41
128	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010F8D7960040DF40DF3CA0FDCF655A4110B13D970040DF4088D69EFDC9665A41
129	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038F2FC49001DE0408FA0AAFDCF655A417031CB49001DE040D4FFABFDD5645A41
130	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010F8D7960040DF40DF3CA0FDCF655A4138F2FC49001DE0408FA0AAFDCF655A41
131	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007031CB49001DE040D4FFABFDD5645A41D08A72960040DF4043A2A1FDD5645A4110F8D7960040DF40DF3CA0FDCF655A41
132	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F8514248001DE04028D9B6FD055D5A41709F51930040DF40FCABACFD055D5A41C0B9B4930040DF40FF4DABFDFF5D5A41C8EE7248001DE0402981B5FDFF5D5A41F8514248001DE04028D9B6FD055D5A41
133	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F0532A9A0046DE401A4494FDC9665A41A0C8239D004CDD408A8889FDC9665A4150C48D9D004CDD40AC1488FDC3675A41904F929A0046DE4094D692FDC3675A41F0532A9A0046DE401A4494FDC9665A41
134	VirksomheterPåRuter1kmGrense	0102000020E96400000400000010885929004CED40403E9DFE3B545A41F0CC3D29004CED40780D9EFE41535A417039172A00CFEC40828597FE41535A410886332A00CFEC4074B296FE3B545A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000003000000807D112B0052EC409A0B90FE3B545A41C09CF42A0052EC408DE290FE41535A413807D62B00D5EB4036248AFE41535A41
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D87EF32B00D5EB40504989FE3B545A413807D62B00D5EB4036248AFE41535A41
137	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003807D62B00D5EB4036248AFE41535A4158A5B82B00D5EB408EFE8AFE47525A41
138	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000089BB2C0058EB401C4A83FE41535A413807D62B00D5EB4036248AFE41535A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D88D9D2C0058EB40772884FE47525A410089BB2C0058EB401C4A83FE41535A41
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000109AD92C0058EB40306B82FE3B545A410089BB2C0058EB401C4A83FE41535A41
141	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000089BB2C0058EB401C4A83FE41535A41C832A52D00DBEA40DF537CFE41535A4148E0C32D00DBEA40DB707BFE3B545A41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000050000009041852F00E1E94066116EFE41535A41C8C87B300064E94062C466FE41535A41B05C9C300064E940BBD465FE3B545A417830A52F00E1E94008266DFE3B545A419041852F00E1E94066116EFE41535A41
143	VirksomheterPåRuter1kmGrense	0102000020E9640000050000005028B43500F3E64035773FFE3B545A412800C7360076E640F96C37FE3B545A41A0CCEB360076E640746136FE35555A41B03CD83500F3E64068703EFE35555A415028B43500F3E64035773FFE3B545A41
144	VirksomheterPåRuter1kmGrense	0102000020E96400000300000080BAC2A1004CDD40CD5779FD87715A41C0F4B29E0046DE400F5A84FD87715A41F0E6479E0046DE4051D185FD8D705A41
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B09D55A1004CDD4091D57AFD8D705A41F0E6479E0046DE4051D185FD8D705A41
146	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F0E6479E0046DE4051D185FD8D705A41E028DD9D0046DE40984787FD936F5A4160D2E8A0004CDD4057527CFD936F5A41B09D55A1004CDD4091D57AFD8D705A41
147	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080BAC2A1004CDD40CD5779FD87715A41B09D55A1004CDD4091D57AFD8D705A41
148	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B09D55A1004CDD4091D57AFD8D705A41D0AF70A40052DC402BAF6FFD8D705A41A0E4DFA40052DC40CC2A6EFD87715A4180BAC2A1004CDD40CD5779FD87715A41
149	VirksomheterPåRuter1kmGrense	0102000020E964000003000000407D49A20052DC40D13577FDAB6B5A4160CB389F004CDD40693B82FDAB6B5A417092CD9E004CDD4033B383FDB16A5A41
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007092CD9E004CDD4033B383FDB16A5A4140A9629E004CDD40012A85FDB7695A41
151	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008035DCA10052DC401AB478FDB16A5A417092CD9E004CDD4033B383FDB16A5A41
152	VirksomheterPåRuter1kmGrense	0102000020E964000002000000203F6FA10052DC4067317AFDB7695A418035DCA10052DC401AB478FDB16A5A41
153	VirksomheterPåRuter1kmGrense	0102000020E964000002000000203F6FA10052DC4067317AFDB7695A4140A9629E004CDD40012A85FDB7695A41
154	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040A9629E004CDD40012A85FDB7695A41100FF89D004CDD40D59F86FDBD685A41709902A10052DC40B4AD7BFDBD685A41203F6FA10052DC4067317AFDB7695A41
155	VirksomheterPåRuter1kmGrense	0102000020E964000004000000609067A50058DB407F056CFDAB6B5A41C042D7A50058DB40957F6AFDA56C5A419016B7A20052DC4084B675FDA56C5A41407D49A20052DC40D13577FDAB6B5A41
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000407D49A20052DC40D13577FDAB6B5A418035DCA10052DC401AB478FDB16A5A41
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000609067A50058DB407F056CFDAB6B5A41407D49A20052DC40D13577FDAB6B5A41
158	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008035DCA10052DC401AB478FDB16A5A411031F8A40058DB40678A6DFDB16A5A41
159	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F0EC3DA30058DB40D99373FDC9665A41C002ACA30058DB40031372FDC3675A41B04496A00052DC40FF287DFDC3675A4150402AA00052DC404FA37EFDC9665A41
160	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050402AA00052DC404FA37EFDC9665A41108CBE9F0052DC409F1C80FDCF655A41
161	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0EC3DA30058DB40D99373FDC9665A4150402AA00052DC404FA37EFDC9665A41
162	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A028D0A20058DB40B11375FDCF655A41F0EC3DA30058DB40D99373FDC9665A41
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A028D0A20058DB40B11375FDCF655A41108CBE9F0052DC409F1C80FDCF655A41
164	VirksomheterPåRuter1kmGrense	0102000020E964000004000000108CBE9F0052DC409F1C80FDCF655A41F027539F0052DC40F19481FDD5645A4150B662A20058DB40859276FDD5645A41A028D0A20058DB40B11375FDCF655A41
165	VirksomheterPåRuter1kmGrense	0102000020E964000002000000609067A50058DB407F056CFDAB6B5A411031F8A40058DB40678A6DFDB16A5A41
166	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000B721A8005EDA40893562FDB16A5A41403793A8005EDA40EFA960FDAB6B5A41609067A50058DB407F056CFDAB6B5A41
167	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000B721A8005EDA40893562FDB16A5A411031F8A40058DB40678A6DFDB16A5A41
168	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001031F8A40058DB40678A6DFDB16A5A41A02489A40058DB404A0E6FFDB7695A41A08BB0A7005EDA401DC063FDB7695A4100B721A8005EDA40893562FDB16A5A41
169	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C094F5A10058DB40571078FDDB635A41606210A5005EDA40EDE96CFDDB635A4190997FA5005EDA4085656BFDD5645A4150B662A20058DB40859276FDD5645A41C094F5A10058DB40571078FDDB635A41
170	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020ABC4A3005EDA40147171FDED605A419015B0A00058DB40D7837CFDED605A41803644A00058DB40B2FD7DFDF35F5A41
171	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070BC56A3005EDA4071F172FDF35F5A41803644A00058DB40B2FD7DFDF35F5A41
172	VirksomheterPåRuter1kmGrense	0102000020E964000004000000803644A00058DB40B2FD7DFDF35F5A4150A7D89F0058DB408B767FFDF95E5A41501FE9A2005EDA40CD7074FDF95E5A4170BC56A3005EDA4071F172FDF35F5A41
173	VirksomheterPåRuter1kmGrense	0102000020E96400000400000090AF9EAD0064D9403DCE4EFD936F5A41E0885CAA005EDA400D715AFD936F5A4160B4E9A9005EDA40D6005CFD996E5A41C0AA29AD0064D940E86450FD996E5A41
174	VirksomheterPåRuter1kmGrense	0102000020E96400000400000010FF56A70064D94096AB64FDE7615A41C0ACC7A70064D9408F2263FDE1625A41E07DA1A4005EDA40546D6EFDE1625A4190EB32A4005EDA40B4EF6FFDE7615A41
175	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090EB32A4005EDA40B4EF6FFDE7615A4120ABC4A3005EDA40147171FDED605A41
176	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010FF56A70064D94096AB64FDE7615A4190EB32A4005EDA40B4EF6FFDE7615A41
177	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020ABC4A3005EDA40147171FDED605A4170BC56A3005EDA4071F172FDF35F5A41
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0A4E6A60064D940973366FDED605A4120ABC4A3005EDA40147171FDED605A41
179	VirksomheterPåRuter1kmGrense	0102000020E96400000300000070BC56A3005EDA4071F172FDF35F5A41609D76A60064D94091BA67FDF35F5A41C0A4E6A60064D940973366FDED605A41
180	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090AF9EAD0064D9403DCE4EFD936F5A41C0AA29AD0064D940E86450FD996E5A41
181	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0AA29AD0064D940E86450FD996E5A4120B977B0006AD840479C44FD996E5A41B0F7EEB0006AD8409FFE42FD936F5A4190AF9EAD0064D9403DCE4EFD936F5A41
182	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010FF56A70064D94096AB64FDE7615A41C0A4E6A60064D940973366FDED605A41
183	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C0A4E6A60064D940973366FDED605A41503416AA006AD840D3CA5AFDED605A41C0B188AA006AD840173C59FDE7615A4110FF56A70064D94096AB64FDE7615A41
184	VirksomheterPåRuter1kmGrense	0102000020E964000004000000200829B1007CD5408A4541FD115B5A4130D7DCAD0076D640AD094DFD115B5A41505A68AD0076D640AF9E4EFD175A5A41A057B2B0007CD54076E142FD175A5A41
185	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F06783B40082D4407C5435FD115B5A4160AFFCB40082D44070B033FD0B5C5A41D010A0B1007CD54087A83FFD0B5C5A41200829B1007CD5408A4541FD115B5A41
186	VirksomheterPåRuter1kmGrense	0102000020E964000002000000200829B1007CD5408A4541FD115B5A41A057B2B0007CD54076E142FD175A5A41
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F06783B40082D4407C5435FD115B5A41200829B1007CD5408A4541FD115B5A41
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A057B2B0007CD54076E142FD175A5A41507A0AB40082D4406CF736FD175A5A41
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F06783B40082D4407C5435FD115B5A41507A0AB40082D4406CF736FD175A5A41
190	VirksomheterPåRuter1kmGrense	0102000020E964000004000000507A0AB40082D4406CF736FD175A5A41F0F670B70088D340FBDF2AFD175A5A41502BECB70088D340EA3529FD115B5A41F06783B40082D4407C5435FD115B5A41
191	VirksomheterPåRuter1kmGrense	0102000020E96400000400000030B531260040EF4010A5B5FE35555A41B0266A2500BDEF408AB2BBFE35555A41A00A512500BDEF400470BCFE3B545A41D81318260040EF401366B6FE3B545A41
192	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030B531260040EF4010A5B5FE35555A41D81318260040EF401366B6FE3B545A41
193	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028F2FC2600C3EE40477EAFFE35555A4130B531260040EF4010A5B5FE35555A41
194	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008C9E22600C3EE40E442B0FE3B545A41D81318260040EF401366B6FE3B545A41
195	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D81318260040EF401366B6FE3B545A417885FE250040EF409626B7FE41535A4128B3C82600C3EE40FD06B1FE41535A41
196	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028F2FC2600C3EE40477EAFFE35555A4108C9E22600C3EE40E442B0FE3B545A41
197	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070ECCB270046EE40D33DA9FE35555A4128F2FC2600C3EE40477EAFFE35555A41
198	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008C9E22600C3EE40E442B0FE3B545A4128B3C82600C3EE40FD06B1FE41535A41
199	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004839B1270046EE401906AAFE3B545A4108C9E22600C3EE40E442B0FE3B545A41
200	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028B3C82600C3EE40FD06B1FE41535A41889996270046EE40D8CDAAFE41535A41
201	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070ECCB270046EE40D33DA9FE35555A414839B1270046EE401906AAFE3B545A41
202	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8B39E2800C9ED4058E3A2FE35555A4170ECCB270046EE40D33DA9FE35555A41
203	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004839B1270046EE401906AAFE3B545A41889996270046EE40D8CDAAFE41535A41
204	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B073832800C9ED4056AFA3FE3B545A414839B1270046EE401906AAFE3B545A41
205	VirksomheterPåRuter1kmGrense	0102000020E964000003000000889996270046EE40D8CDAAFE41535A418847682800C9ED40CB7AA4FE41535A41B073832800C9ED4056AFA3FE3B545A41
206	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8B39E2800C9ED4058E3A2FE35555A41B073832800C9ED4056AFA3FE3B545A41
207	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090577529004CED40796E9CFE35555A41B8B39E2800C9ED4058E3A2FE35555A41
208	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B073832800C9ED4056AFA3FE3B545A4110885929004CED40403E9DFE3B545A41
209	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090577529004CED40796E9CFE35555A4110885929004CED40403E9DFE3B545A41
210	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010885929004CED40403E9DFE3B545A410886332A00CFEC4074B296FE3B545A41
211	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080E74F2A00CFEC40D9DE95FE35555A410886332A00CFEC4074B296FE3B545A41
212	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0732E2B0052EC4017348FFE35555A4180E74F2A00CFEC40D9DE95FE35555A41
213	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000886332A00CFEC4074B296FE3B545A41807D112B0052EC409A0B90FE3B545A41
214	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0732E2B0052EC4017348FFE35555A41807D112B0052EC409A0B90FE3B545A41
215	VirksomheterPåRuter1kmGrense	0102000020E964000002000000480C112C00D5EB40D46D88FE35555A41A0732E2B0052EC4017348FFE35555A41
216	VirksomheterPåRuter1kmGrense	0102000020E964000002000000807D112B0052EC409A0B90FE3B545A41D87EF32B00D5EB40504989FE3B545A41
217	VirksomheterPåRuter1kmGrense	0102000020E964000002000000480C112C00D5EB40D46D88FE35555A41D87EF32B00D5EB40504989FE3B545A41
218	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0C1F72C0058EB40AE8B81FE35555A41480C112C00D5EB40D46D88FE35555A41
219	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D87EF32B00D5EB40504989FE3B545A41109AD92C0058EB40306B82FE3B545A41
220	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0C1F72C0058EB40AE8B81FE35555A41109AD92C0058EB40306B82FE3B545A41
221	VirksomheterPåRuter1kmGrense	0102000020E96400000300000048E0C32D00DBEA40DB707BFE3B545A4198A4E22D00DBEA40438D7AFE35555A41A0C1F72C0058EB40AE8B81FE35555A41
222	VirksomheterPåRuter1kmGrense	0102000020E964000002000000109AD92C0058EB40306B82FE3B545A4148E0C32D00DBEA40DB707BFE3B545A41
223	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DC1B5312001DF0400EA7C1FE35555A41B0266A2500BDEF408AB2BBFE35555A415055832500BDEF4091F4BAFE2F565A4180715F12001DF04093ECC0FE2F565A41DC1B5312001DF0400EA7C1FE35555A41
224	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080E74F2A00CFEC40D9DE95FE35555A41105E6C2A00CFEC40AD0A95FE2F565A41A03B9129004CED40289E9BFE2F565A4190577529004CED40796E9CFE35555A41
225	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090577529004CED40796E9CFE35555A4180E74F2A00CFEC40D9DE95FE35555A41
226	VirksomheterPåRuter1kmGrense	0102000020E9640000050000008073BF3300EDE740E42E4EFE35555A41807AC9340070E740685F46FE35555A4160F4EC340070E740935C45FE2F565A41583BE23300EDE740A6304DFE2F565A418073BF3300EDE740E42E4EFE35555A41
227	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A0A55346009AE04026D0C4FD175A5A41F852B147001DE040C4DBBAFD175A5A413084E147001DE0407586B9FD115B5A41B8EC8246009AE040B480C3FD115B5A41A0A55346009AE04026D0C4FD175A5A41
228	VirksomheterPåRuter1kmGrense	0102000020E964000005000000C0A1C645009AE04043B9C8FD29575A4160942147001DE0405DD6BEFD29575A41185B5147001DE040B683BDFD23585A415880F545009AE0406E6CC7FD23585A41C0A1C645009AE04043B9C8FD29575A41
229	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C011C8910040DF40D51AB2FD1D595A41F0072A920040DF407CC0B0FD175A5A41F852B147001DE040C4DBBAFD175A5A4150458147001DE0402E30BCFD1D595A41
230	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C011C8910040DF40D51AB2FD1D595A4150458147001DE0402E30BCFD1D595A41
231	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050458147001DE0402E30BCFD1D595A41185B5147001DE040B683BDFD23585A41A06366910040DF404774B3FD23585A41C011C8910040DF40D51AB2FD1D595A41
232	VirksomheterPåRuter1kmGrense	0102000020E964000004000000001BBB2A0052EC40C98E92FE4D515A41D0DEDE2900CFEC40FF2999FE4D515A4188D0C22900CFEC406BFB99FE53505A41D8799E2A0052EC40126493FE53505A41
233	VirksomheterPåRuter1kmGrense	0102000020E964000002000000001BBB2A0052EC40C98E92FE4D515A41D8799E2A0052EC40126493FE53505A41
234	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D8799E2A0052EC40126493FE53505A4150227E2B00D5EB4087B18CFE53505A4100599B2B00D5EB4051D88BFE4D515A41001BBB2A0052EC40C98E92FE4D515A41
235	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D88D9D2C0058EB40772884FE47525A4158A5B82B00D5EB408EFE8AFE47525A41
236	VirksomheterPåRuter1kmGrense	0102000020E96400000300000058A5B82B00D5EB408EFE8AFE47525A4100599B2B00D5EB4051D88BFE4D515A41C8A87F2C0058EB40390685FE4D515A41
237	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D88D9D2C0058EB40772884FE47525A41C8A87F2C0058EB40390685FE4D515A41
238	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8A87F2C0058EB40390685FE4D515A41381B682D00DBEA4020187EFE4D515A41B89B862D00DBEA404C367DFE47525A41D88D9D2C0058EB40772884FE47525A41
239	VirksomheterPåRuter1kmGrense	0102000020E96400000400000058200D2D00DBEA401ABA80FE5F4E5A41905D2B2D00DBEA4006DA7FFE594F5A41D020442C0058EB4009C086FE594F5A41B07D262C0058EB40169C87FE5F4E5A41
240	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058200D2D00DBEA401ABA80FE5F4E5A41B07D262C0058EB40169C87FE5F4E5A41
241	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B07D262C0058EB40169C87FE5F4E5A4150F0082C0058EB40917788FE654D5A4130F9EE2C00DBEA409B9981FE654D5A4158200D2D00DBEA401ABA80FE5F4E5A41
242	VirksomheterPåRuter1kmGrense	0102000020E96400000500000018B9352E005EEA40FBF277FE53505A41E801262F00E1E940DECF70FE53505A4148AA452F00E1E94052E66FFE4D515A41D8C0542E005EEA409E0D77FE4D515A4118B9352E005EEA40FBF277FE53505A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km_objid_seq', 134, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense_objid_seq', 242, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_9173813f880b4618a6da8c3c0cb2705a.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

